﻿@charset "utf-8"; 
table tr:first-child{background-color: #efefef;}
.table-wrap table td, .table-wrap table th { padding: 6px 6px;}
.foot-link ul.share{margin-top:5px;display:flex;align-items:center;justify-content:center;flex-wrap:wrap;list-style:none;gap:15px}
.foot-link ul.share li{margin-bottom:10px}
.foot-link ul.share li a{width:35px;height:35px;border-radius:50%;background:#d6d7dc;color:var(--hovercolor);display:inline-flex;align-items:center;justify-content:center;text-decoration:none}
.foot-link ul.share li a:hover{background:var(--color);color:#FFF}